RDX.RegisterOOBEObject({
context = "GLOBAL";
name = "BytBars";
title = "BytBars";
version = 24;
PreInstallScript = function()
    RDX.RegisterOOBEOption({
        name = "BytBars_install";
        text = "Install the BytBars";
        sel = true;
    });
end;
InstallCondition = function()
    return RDX.GetOOBEOptionState("BytBars_install");
end;
data = {
-- Begin RDX Data Export
-- Begin Export Data for BytBars
	["BytBars"] = {
		["Stances"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Stance",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["Byt_Stance"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 14,
					["version"] = 1,
					["w"] = 14,
					["alpha"] = 1,
				}, -- [1]
				{
					["cdFont"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "LEFT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "CENTER",
						["size"] = 12,
					},
					["showtooltip"] = 1,
					["rows"] = 1,
					["cdoffy"] = 0,
					["feature"] = "stancebar",
					["iconspx"] = 0,
					["ButtonSkinOffset"] = 4,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["externalButtonSkin"] = "mediapack:bs_litestep_lite",
					["iconspy"] = 0,
					["size"] = 24,
					["cdTxtType"] = "MinSec",
					["owner"] = "Base",
					["cdTimerType"] = "COOLDOWN",
					["showkey"] = 1,
					["fontkey"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "TOP",
						["size"] = 8,
					},
					["name"] = "stancebar",
					["cdoffx"] = 0,
					["orientation"] = "DOWN",
					["version"] = 1,
					["cdHideTxt"] = "0",
					["nIcons"] = 7,
				}, -- [2]
			},
		},
		["Byt_Vehicle"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 15,
					["version"] = 1,
					["w"] = 190,
					["alpha"] = 1,
				}, -- [1]
				{
					["feature"] = "vehiclebar",
					["iconspx"] = 2,
					["version"] = 1,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["orientation"] = "RIGHT",
					["owner"] = "Base",
					["iconspy"] = 0,
					["name"] = "vehiclebar",
				}, -- [2]
			},
		},
		["Byt_PossesBar"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 14,
					["version"] = 1,
					["w"] = 90,
					["alpha"] = 1,
				}, -- [1]
				{
					["timerType"] = "COOLDOWN",
					["showtooltip"] = 1,
					["rows"] = 1,
					["fontcount"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["cdoffy"] = 0,
					["feature"] = "actionbar",
					["fontmacro"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "CENTER",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["ButtonSkinOffset"] = 4,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["externalButtonSkin"] = "mediapack:bs_litestep_lite",
					["iconspy"] = -1,
					["nIcons"] = 7,
					["showkey"] = 1,
					["hidebs"] = 1,
					["size"] = 24,
					["cdoffx"] = 0,
					["owner"] = "Base",
					["iconspx"] = -1,
					["version"] = 1,
					["headerstateType"] = "Custom",
					["abid"] = 1,
					["name"] = "posses",
					["headerstateCustom"] = "[bonusbar:5] possess;",
					["orientation"] = "RIGHT",
					["cooldownTextType"] = "MinSec",
					["fontkey"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "TOP",
						["size"] = 8,
					},
					["fontcd"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "CENTER",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "CENTER",
						["size"] = 8,
					},
				}, -- [2]
			},
		},
		["infoComment"] = "",
		["Byt_Menu"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 14,
					["version"] = 1,
					["w"] = 14,
					["alpha"] = 1,
				}, -- [1]
				{
					["feature"] = "menubar",
					["iconspx"] = 0,
					["version"] = 1,
					["name"] = "mbar",
					["orientation"] = "DOWN",
					["owner"] = "Base",
					["iconspy"] = -23,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
				}, -- [2]
			},
		},
		["Byt_Cooldown_Buffs_ActionBar"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 46,
					["version"] = 1,
					["w"] = 120,
					["alpha"] = 1,
				}, -- [1]
				{
					["cdFont"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "LEFT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "CENTER",
						["size"] = 12,
					},
					["showtooltip"] = 1,
					["rows"] = 1,
					["fontcount"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["cdoffy"] = 0,
					["feature"] = "actionbar",
					["iconspx"] = -1,
					["ButtonSkinOffset"] = 2,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["externalButtonSkin"] = "mediapack:bs_litestep_lite",
					["iconspy"] = -1,
					["nIcons"] = 3,
					["cdTxtType"] = "MinSec",
					["cdTimerType"] = "COOLDOWN",
					["fontmacro"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "CENTER",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["showkey"] = 1,
					["owner"] = "Base",
					["headerstateType"] = "None",
					["cdoffx"] = 0,
					["headerstateCustom"] = "",
					["abid"] = 37,
					["name"] = "barbut2",
					["version"] = 1,
					["orientation"] = "RIGHT",
					["cdHideTxt"] = "0",
					["fontkey"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "TOP",
						["size"] = 8,
					},
					["size"] = 24,
				}, -- [2]
			},
		},
		["vehicle"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Vehicle",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["Byt_PetBar"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 14,
					["version"] = 1,
					["w"] = 230,
					["alpha"] = 1,
				}, -- [1]
				{
					["cdFont"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "LEFT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "CENTER",
						["size"] = 12,
					},
					["showtooltip"] = 1,
					["rows"] = 10,
					["cdoffy"] = 0,
					["feature"] = "actionbarpet",
					["iconspx"] = -1,
					["ButtonSkinOffset"] = 4,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["externalButtonSkin"] = "mediapack:bs_litestep_lite",
					["iconspy"] = -1,
					["nIcons"] = 10,
					["cdTxtType"] = "MinSec",
					["owner"] = "Base",
					["showkey"] = 1,
					["cdTimerType"] = "COOLDOWN",
					["fontkey"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "TOP",
						["size"] = 8,
					},
					["abid"] = 1,
					["name"] = "actionbarpet",
					["cdHideTxt"] = "0",
					["orientation"] = "RIGHT",
					["version"] = 1,
					["cdoffx"] = 0,
					["size"] = 24,
				}, -- [2]
			},
		},
		["Byt_Bags"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 14,
					["version"] = 1,
					["w"] = 90,
					["alpha"] = 1,
				}, -- [1]
				{
					["onebag"] = 1,
					["feature"] = "bagsbar",
					["iconspx"] = 2,
					["version"] = 1,
					["owner"] = "Base",
					["anchor"] = {
						["dx"] = -150,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["orientation"] = "RIGHT",
					["iconspy"] = 0,
					["name"] = "bbar",
				}, -- [2]
			},
		},
		["Byt_Pal_CombatButtons_Win"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: LW Lock/Unlock",
					["titleColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["bkdColor"] = {
						["a"] = 0.5,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Pal_CombatButtons",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["infoAuthor"] = "Firieth",
		["Byt_Pal_CombatButtons"] = {
			["ty"] = "ArtFrameType",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "artbase_default",
					["h"] = 48,
					["version"] = 1,
					["w"] = 120,
					["alpha"] = 1,
				}, -- [1]
				{
					["cdFont"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "LEFT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "CENTER",
						["size"] = 12,
					},
					["showtooltip"] = 1,
					["rows"] = 1,
					["fontcount"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["cdoffy"] = 0,
					["feature"] = "actionbar",
					["iconspx"] = -1,
					["ButtonSkinOffset"] = 2,
					["anchor"] = {
						["dx"] = 0,
						["dy"] = 0,
						["lp"] = "TOPLEFT",
						["rp"] = "TOPLEFT",
						["af"] = "Base",
					},
					["externalButtonSkin"] = "mediapack:bs_litestep_lite",
					["iconspy"] = -1,
					["nIcons"] = 3,
					["cdTxtType"] = "MinSec",
					["cdTimerType"] = "COOLDOWN",
					["fontmacro"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "CENTER",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "BOTTOM",
						["size"] = 8,
					},
					["showkey"] = 1,
					["owner"] = "Base",
					["headerstateType"] = "None",
					["cdoffx"] = 0,
					["headerstateCustom"] = "",
					["abid"] = 42,
					["name"] = "barbut2",
					["version"] = 1,
					["orientation"] = "RIGHT",
					["cdHideTxt"] = "0",
					["fontkey"] = {
						["name"] = "Default",
						["title"] = "Default",
						["justifyH"] = "RIGHT",
						["face"] = "Interface\\Addons\\VFL\\Fonts\\LiberationSans-Regular.ttf",
						["justifyV"] = "TOP",
						["size"] = 8,
					},
					["size"] = 24,
				}, -- [2]
			},
		},
		["Possess"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_PossesBar",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["infoVersion"] = "1.0.0",
		["Menu"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Menu",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["Byt_Cooldown_Buffs_Window"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: LW Lock/Unlock",
					["titleColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["bkdColor"] = {
						["a"] = 0.5,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Cooldown_Buffs_ActionBar",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["infoAuthorRealm"] = "Gurubashi",
		["Bag"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_Bags",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
		["PetBar"] = {
			["ty"] = "Window",
			["version"] = 1,
			["data"] = {
				{
					["feature"] = "Frame: None",
				}, -- [1]
				{
					["feature"] = "ArtFrame",
					["design"] = "BytBars:Byt_PetBar",
				}, -- [2]
				{
					["feature"] = "layout_single_artframe",
					["version"] = 1,
				}, -- [3]
			},
		},
	},
-- End Export Data for BytBars
-- End RDX Data Export
        };
});
